a.t_nav:link {font-family: arial, helvetica, verdana, sans-serif; color: #ffffff; font-size: 13px; text-decoration: none;}
a.t_nav:visited {font-family: arial, helvetica, verdana, sans-serif; color: #ffffff; font-size: 13px; text-decoration: none;} 
a.t_nav:hover {font-family: arial, helvetica, verdana, sans-serif; color: #94A0C4; font-size: 13px; text-decoration: none;}	

.white {font-family: arial, helvetica, verdana, sans-serif; color: #ffffff; font-size: 12px; text-decoration: none; font-weight: bold;}

a.s_nav:link {font-family: arial, helvetica, verdana, sans-serif; color: #ffffff; font-size: 12px; text-decoration: none;}
a.s_nav:visited {font-family: arial, helvetica, verdana, sans-serif; color: #ffffff; font-size: 12px; text-decoration: none;} 
a.s_nav:hover {font-family: arial, helvetica, verdana, sans-serif; color: #EB0A0A; font-size: 12px; text-decoration: none;}

.head {font-family: arial, helvetica, verdana, sans-serif; color: #000000; font-size: 18px; font-style: italic;}

.btext {font-family: verdana, arial, helvetica, verdana, sans-serif; color: #000000; font-size: 12px;}

a.text_nav:link {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 12px; text-decoration: none;}
a.text_nav:visited {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 12px; text-decoration: none;} 
a.text_nav:hover {font-family: arial, helvetica, verdana, sans-serif; color: #EB0A0A; font-size: 12px; text-decoration: none;}

a.port:link {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 11px; text-decoration: none; font-style: italic;}
a.port:visited {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 11px; text-decoration: none; font-style: italic;} 
a.port:hover {font-family: arial, helvetica, verdana, sans-serif; color: #EB0A0A; font-size: 11px; text-decoration: none; font-style: italic;}

a.h_title:link {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 14px; text-decoration: none; font-style: italic; font-weight: bold;}
a.h_title:visited {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 14px; text-decoration: none; font-style: italic; font-weight: bold;} 
a.h_title:hover {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 14px; text-decoration: underline; font-style: italic; font-weight: bold;}

.no_link {font-family: arial, helvetica, verdana, sans-serif; color: #2A4189; font-size: 14px; text-decoration: none; font-style: italic; font-weight: bold;}	

a:link {color: #2A4189; text-decoration: none;}
a:visited {color: #2A4189; text-decoration: none;}
a:hover {color: #EB0A0A; text-decoration: none;}

.table_line {border-style: solid; border-top-width: 1; border-left-width: 1; border-width-right: 0; border-bottom: 0; border-color: #000000;}

.dotline {border-style: dotted; border-bottom-width: 1px; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-color: #666666;}

.dotline2 {border-style: dotted; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.dotline3 {border-style: dotted; border-top-width: 0; border-left-width: 1px; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.FHtitle, .FHheader {color: #FFF;}

.FHtitles, .FHvalues {color: #000;}